/*FOOTER ***********************/
.footer-wrapper {
	background-color:#121212;
	padding: 2rem 1rem 3rem 1rem;
	text-align: center;
	color:#B1AFAF;
}
#footer {
	margin:auto;
	max-width:1200px;
	text-align: left;
	color:#B1AFAF;
}
#footer a {
	color:#B1AFAF;
	text-decoration: none;
}
#footer,
#footer p,
#footer li {
	font-size: 0.875rem;
	font-weight: 300;
}
#footer li {
	line-height: 210%;
}
#footer p {
	margin: 0;
}
#footer ul li.leaf, #footer ul li.collapsed {
	list-style: none;
	list-style-image: none;
}
#footer ul.menu li {
	margin-left:0;
}
#footer a:hover, #footer a:focus, #footer a:active {
	opacity:0.8;
}
.footer-logo {
	max-height: 70px;
	margin:1rem 0.5rem 2rem 0.5rem;
}
#footer-cta-row {
	display: none;
}
.social-block .fab {
	font-size:1.25rem;
}
.social-block li {
	display:inline-block;
	padding-right:1rem;
}
.social-block li:last-child {
	padding-right:0;
}

#emailInput {
    padding: 0 0 0 0.5em;
}

#emailInput.error{
	box-shadow: 0 0 20px red;
}

#emailInput:focus{
	outline: none;
}

/* error message when user inputs invalid email */
#formErrorMessage{
    margin: 0.6rem 0;
    padding: 0.5rem;
    position: relative;
    display: none; 
    background-color: red; 
    color: white;
    width: 50%;
    opacity: 90%;
}

#formErrorMessage::before{
  content: '';  
  width: 0;  
  height: 0;  
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid red;
  position: absolute;  
  top: -10px;
}

/*email sign up button*/
.footerButton {
    background-color: #121212;
    border: 1px solid #706E6E;
    height: 34px;
    width: 15%;
    margin: 0.4rem 0 0 0;
    color: #B1AFAF;
    border-left:0;
}
.footer-email-block #emailInput {
    float: left;
    width: 80%;
    height: 34px;
    margin: 0.4rem 0 0 0;
    background: #121212;
    border: 1px solid #706E6E;
    color:#B1AFAF;
    padding: 1rem 0.5rem;
}
#emailInput,
.footerButton {
	font-size: 0.75rem;
	line-height: 140%
}
#teconsent-parent {
	padding:0.5rem 0;
	margin: 2rem 0 0 0;
}
#teconsent-parent p {
	font-size: 0.75rem;
	line-height: 140%;
}
#teconsent { 
  	margin-right:25px; 
  	position:relative; 
}

@media  screen and (min-width: 767px) {

	.footer-logo {
		margin: 1.4rem 0 3rem 0;
	}
	#footer,
	#footer p,
	#footer li {
		line-height: 150%;
	}
	#footer-cta-row {
		display: block;
		margin-top:2.5rem;
	}
	a.footer-cta {
		border: 1px solid #706E6E;
		padding: 0.5rem;
		width: 85%;
		text-align: center;
		display: inline-block;
		text-decoration: none !important;
	}
	.footer-cta a {
		margin-right:0.5rem;
	}
	a.footer-cta:hover {
		background-color: #111;
		text-decoration: none !important;
		color:#111;
	}
	.region-footer-col3,
	#footer li.leaf,
	#footer li.expanded, 
	#footer li.collapsed {
		margin: 0;
		padding:0;
	}
	.region-footer-col3 ul {
		float:left;	
		margin:0 12% 0 0;
	}
	.social-block ul {
		padding:0;
		margin:1rem 0 0 0;
	}
	.social-block li {
		display:inline-block;
	}
	.privacy-links {
		font-size: 0.5rem;
	}
	.region-footer-col3,
	#teconsent-parent {
		border: none;
	}
	#teconsent-parent {
		margin: 0.5rem 0 0 0;
	}
	#emailInput,
	.footerButton {
		font-size: 0.875rem;
	}
	
}



